Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
15 lines (11 sloc) 412 Bytes
source :rubygems
gem 'pie-rails', '~> 1.1.0'
gem 'flexlayout-rails', '~> 0.1.2'
gem "html5forms-rails", "~> 0.1.4"
gem "html5-now-rails", "~> 0.1.0"
# I hope this pull request for 2.6.1 upgrade gets accepted real soon ;)
gem "modernizr-rails", "~> 2.6.1", git: 'git://github.com/kristianmandrup/modernizr-rails.git'
group :development do
gem "bundler", ">= 1.0.0"
gem "jeweler", ">= 1.8.3"
end
Something went wrong with that request. Please try again.